/**************************************************TESTIMONIALS**********************************************/
.testimonial{overflow:auto; margin:5% 12%; padding:0; 
                            background: rgba(242, 242, 242, 0.6)url(../images/quote1.png) no-repeat top left;
                            border-radius:3% 3%;
                            }

.testimonial blockquote{ padding:40px 20px; 
                         margin:0 auto; 
                         background:url(../images/quote2.png) no-repeat bottom right;
                         text-align:center;
                         font-family:'Cabin', sans-serif;
                         font-style:italic;
                         font-weight:normal;
                         font-size:1.5em;
                         line-height:2em;
                         }

.testimonial blockquote strong {font-size:1.6em; font-weight:125;}
/**************************************************LEFT CONTENT**********************************************/

.left_container_page{
overflow:auto;
margin:0 auto;
padding:0 0 5% 0;
clear:left;
}

div.text_content{
margin: 0 auto;
padding:0;
overflow:hidden;
text-align:justify;
background: rgba(242, 242, 242, 0.7);
}

div.text_content h2{
width:40%;
padding:0;
margin:0 0 2% 1%;
text-align:center;
line-height:2.3em;
font-weight:bold;
}


div.text_content p, h3 {
margin:0 3% 2% 3%;
}
/*******************************************VIDEO*****************************************************/
#responsive-object div{
  position: relative;
  padding-bottom: 67.5%;
  height:293px;
  max-height:100%;
  margin: 0 2%;
  overflow: hidden;
}
 
 a.cc_logo{display:none!important;}

/*****************************************RIGHT CONTENT********************************************/

.right_container_page{
margin:0;
padding:0 0 5% 0;
float:right;
clear:right;
width:34%;
}

/***************************************************************************************************/
.general_list, .general_list_terms{margin:2% 6%; list-style-type:disc;}
.general_list li, .general_list_terms li {margin:1% auto;}

.general_list_site_map {float:left; width:29%; margin:2% 0 0 4%; display:inline-block; overflow:visible; list-style-type:disc;}
.general_list_site_map li {margin:0 auto; color:#008c6c; text-align:left;}
.general_list_site_map li a{color:#111415;}
.general_list_site_map li a:hover{font-size:105%;}

.general_list_site_map li#members_area {color:#111415;}
.general_list_site_map li#members_area a{color:#008c6c;}

.general_list_terms{list-style-type:lower-alpha;}

.green_headerh3, .green_headerh3_bigger{color:#008c6c;}

.green_headerh3_bigger {text-align:center;}




/*****************************************MOBILE VERSION********************************************/
@media screen and (max-width:480px){

.testimonial{background:url(../mimages/mquote1.gif) no-repeat top left;}
.testimonial blockquote{font-size:85%; background:url(../mimages/mquote2.gif) no-repeat bottom right; padding:30px 0 20px 0;}
.testimonial blockquote stronge{font-size:70%;}
 div.text_content h2{width:55%;}
 
 .general_list_site_map{display:block; width:90%; margin-left:6%;}
 .general_list_site_map li a:hover{font-size:100%;}

}

@media screen and (min-width:481px) and (max-width:640px){
.testimonial{margin-top:2%;} 
.testimonial{background-size:29px 25.16px;}/*width="46" height="38"*/
.testimonial blockquote{font-size:87%; background-size:29px 25.16px;}/*width="46" height="40"*/
.testimonial blockquote stronge{font-size:72%;}

 .general_list_site_map{display:block; width:90%; margin-left:6%;}
 .general_list_site_map li a:hover{font-size:100%;}

}


@media screen and (min-width:641px) and (max-width:800px){
.testimonial{margin-top:2%;} 
.testimonial{background-size:32.2px 26.6px;}/*width="46" height="38"*/
.testimonial blockquote{font-size:89%; background-size:32.2px 28px;}/*width="46" height="40"*/
.testimonial blockquote stronge{font-size:74%;}

.general_list_site_map li a:hover{font-size:100%;}
}


@media screen and (min-width:801px) and (max-width:959px){
.testimonial{margin-top:2%;} 
.testimonial{background-size:38.2px 32.6px;}/*width="46" height="38"*/
.testimonial blockquote{font-size:95%; background-size:38.2px 34px;}/*width="46" height="40"*/
.testimonial blockquote stronge{font-size:80%;}

.general_list_site_map li a:hover{font-size:100%;}
}